<?xml version="1.0" encoding="utf-16"?>
<MyMPConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <!-- Global information for this movie provider -->
  <Name>E-Pipoca</Name>
  <HomePage>
	epipoca.uol.com.br
  </HomePage>
  <Language>Português</Language>
  <Version>0.1</Version>
  <!-- Indicates support for data retrieval -->
  <SupportsCastAndDirector>false</SupportsCastAndDirector>
  <SupportsCover>false</SupportsCover>
  <SupportsPlot>true</SupportsPlot>
  <SupportsRating>false</SupportsRating>
  <!-- List of urls to search for movie (you can set only one or add as many as you want) -->
  <!-- Enabled = true or false (allow to temporarely disable an url without remove from configuration file) -->
  <!-- Url = {0} will be replaced by the title of the movie  -->
  <!-- RegExp = regular expression used to parse result list, should return 'link' and 'title' within one regexp -->
  <!-- MoviePlotLink = will try to get plot of the movie from those urls (in that particular order), and will stop as soon as it gets one -->
  <!--                 should at least contains one value. -->
  <!-- MaxResult = will stop movie retrieval with this url after it finds this number of movie -->
  <!-- NextPage = reserved (leave empty for now) -->
  <SearchUrls>
    <Search>
      <Enabled>true</Enabled>
      <Url>http://www.google.com.br/search?q={0}+site:epipoca.uol.com.br+"filmes_detalhes"</Url>
      <RegExp>href="http://epipoca.uol.com.br/filmes_detalhes.php\?(?&lt;Link&gt;.*?)"\s.*?&gt;(?&lt;Title&gt;.*?)(?:\s\[\d|&lt;/a|-\s)</RegExp>
      <MoviePlotLink>
        <string>http://epipoca.uol.com.br/filmes_detalhes.php?{0}</string>
      </MoviePlotLink>
      <MaxResult>5</MaxResult>
      <NextPage></NextPage>
    </Search>
  </SearchUrls>
  <!-- MaxResult = global limitation for number of movie results -->
  <MaxResult>5</MaxResult>
  <!-- Regular expressions to find Title, Original Title, Year and Runtime -->
  <RegExp_Title>&lt;font class="titulo"&gt;(?&lt;1&gt;.*?)&lt;.*?\(</RegExp_Title>
  <RegExp_OriginalTitle>&lt;font class="titulo"&gt;.*&lt;br&gt;\((?&lt;1&gt;.*?)&lt;a</RegExp_OriginalTitle>
  <RegExp_Year>opc=ano&amp;busca=(?&lt;1&gt;.*?)"</RegExp_Year>
  <RegExp_Runtime>uração.*&gt;(?&lt;1&gt;.*?)min\.</RegExp_Runtime>
  <!-- Regular expressions to look for plot -->
  <!-- options allow to remove specials characters before using regexp -->
  <ReplaceLFbySpaceBeforeRegExpPlot>false</ReplaceLFbySpaceBeforeRegExpPlot>
  <ReplaceCRbySpaceBeforeRegExpPlot>false</ReplaceCRbySpaceBeforeRegExpPlot>
  <ReplaceTBbySpaceBeforeRegExpPlot>false</ReplaceTBbySpaceBeforeRegExpPlot>
  <RegExp_Plot>SINOPSE.*&lt;br&gt;(?&lt;1&gt;.*?)&lt;</RegExp_Plot>
  <!-- Regular expressions to look for genres, directors and actors -->
  <!-- standard regexp have to catch the whole string defining all genres, actors or directors (with coma separator) -->
  <!-- if your regexp catches results one by one, you have to set the tag 'Genres_MultipleMatches' to true -->
  <Genres_MultipleMatches>true</Genres_MultipleMatches>
  <RegExp_Genres>opc=genero&amp;busca=(?&lt;1&gt;.*?)"</RegExp_Genres>
  <Directors_Separator>&lt;br/&gt;</Directors_Separator>
  <RegExp_Directors></RegExp_Directors>
  <Actors_MultipleMatches>true</Actors_MultipleMatches>
  <RegExp_Actors></RegExp_Actors>
  <!-- Regular expressions to look for cover -->
  <!-- RegExp_CoverLinkFront = regexp used on movie page -->
  <!-- RegExp_CoverUrl = used to look for a "galery" url on movie page -->
  <!-- RegExp_HowGotoCoverUrl = regexp to construct and follow "galery" link -->
  <!-- RegExp_CoverLinkFront2 = regexp to extract cover link from "galery" page -->
  <RegExp_CoverLinkFront></RegExp_CoverLinkFront>
  <RegExp_CoverUrl></RegExp_CoverUrl>
  <RegExp_HowGotoCoverUrl></RegExp_HowGotoCoverUrl>
  <RegExp_CoverLinkFront2></RegExp_CoverLinkFront2>
  <!-- Regular expressions to find Rating, it stops after it finds one non empty result (done in that order) -->
  <!-- tvixie uses a 10-base for rating, you can set rate coefficient if the website uses another base -->
  <RegExp_Rating>
    <string></string>
  </RegExp_Rating>
  <RatingRate>1</RatingRate>
  <!-- Encoding used to send Title, and to read HTML pages -->
  <TitleEncoding>Default</TitleEncoding>
  <ContentEncoding>Default</ContentEncoding>
</MyMPConfig>